@import "variables/colors";
@import "variables/font";
@import "mixins/transitions";

.container-user-card-menu {
  position: absolute;
  top: 100%;
  right: 5px;
  background-color: #fff;
  width: 15rem;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.12), 0 2px 2px 0 rgba(0, 0, 0, 0.24);
  border-radius: 2px;
  text-align: center;
  z-index: 10;

  .option {
    padding: 1rem 0.8rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
